### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties

- Optional actions
- Optional frameId
- Optional injectSource
- Optional rules

### Properties

Optional actions
Type : `UxDynActionMetaData`

Optional frameId
Type : `string`

Optional injectSource
Type : `boolean`

Optional rules
Type : `UxDynRuleMetaData`

# result-matching ""

# No results matching ""